body {
    background-color:rgb(242,243,248);
}

a {
    text-decoration:none !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button{
    -webkit-appearance: none !important;
    margin: 0;
}

.bg-Dark {
    rgb(14,21,43);
}

.bg-Nav {
    background-color:rgb(30,41,67) !important;
}

.chainTable td {
    vertical-align: middle;
}

.owl-carousel .owl-dots {
    display:none;
}

.table td,.table th {
    vertical-align: middle !important;
}